# Uses of Class
org.apache.jute.compiler.JRecord

Packages that use JRecord
Package
Description
org.apache.jute.compiler.generated
This package contains code generated by JavaCC from the Hadoop record syntax file rcc.jj.

## Uses of JRecord in org.apache.jute.compiler.generated

Methods in org.apache.jute.compiler.generated that return JRecord
Modifier and Type
Method
Description
`final JRecord`
Rcc.`Record()`
Methods in org.apache.jute.compiler.generated that return types with arguments of type JRecord
Modifier and Type
Method
Description
`final ArrayList<JRecord>`
Rcc.`Module()`
`final ArrayList<JRecord>`
Rcc.`RecordList()`